::I-X Austin Tate 6-Jun-2002
@echo off
title Operator Command Console
:: Call and necessary classpath is built up in the run-ix-app.bat script
:: and is based on
:: java -classpath=app_path;added_path
::      added_java_params %java_params%
::      app_class_name added_app_params %app_params%
:: set current directory to application base
cd ..\..
set app_base=.
set app_path=.\java
set app_params=-ipc=xml -load config\isample-operator.props
set ix_base=..\..
set java_params=
set ipc=xml
%ix_base%\scripts\win\run-ix-app.bat ix.ip2.Ip2
:: Or use special Isample code with
:: %ix_base%\scripts\win\run-ix-app.bat isample.Isample
pause
